.popup-modal {
    display: none;
    position: fixed;
    z-index: 1001;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    justify-content: center;
    align-items: center;
}

.popup-content {
    background: white;
    padding: 30px;
    border-radius: 10px;
    width: 400px;
    text-align: center;
    position: relative;
}

.popup-content h2 {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
}

.popup-content input, .popup-content textarea {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    border-radius: 10px;
    font-size: 14px;
    background: #f9f9f9;
}

.popup-content textarea {
    resize: none;
    height: 80px;
}

.popup-content button {
    width: 100%;
    padding: 12px;
    background: #c59161;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    font-weight: bold;
    transition: 0.3s;
}

.popup-content button:hover {
    background: #1b134a;
}

.close-btn {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 20px;
    cursor: pointer;
}
